.logo {
  height: 100px;
  width: 160px;
}

.section {
  padding-bottom: 80px;
}

.header {
  background-color: #fff;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

html {
  scroll-behavior: smooth;
  height: 100%;
}

/* body {
  display: flex;
  justify-content: space-between;
} */

/*Banner CSS*/
h1 {
  font-weight: 700;
  font-size: 36px;
  color: #cdf5fd;
  width: 700px;
  margin: auto;
}

.banner img {
  height: 730px;
  width: 1512px;
  align-items: center;
  filter: brightness(90%);
}

.banner p {
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #cdf5fd;
  padding-top: 10px;
  padding-bottom: 80px;
}

/*About Us*/
.about-us {
  margin-top: 45px;
}
h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 150%;
  color: #00a9ff;
  margin-bottom: 20px;
}

.about-us p {
  font-weight: 500;
  font-size: 16px;
  color: #585858;
  text-align: justify;
}

/*Products*/
.products {
  background: #cdf5fd;
  position: relative;
}
.card-title {
  font-size: 20px;
  font-weight: 600;
  height: 40px;
  text-align: center;
  color: #00a9ff;
}
.products img {
  height: 300px;
}
.card-text {
  font-size: 16px;
  font-weight: 400;
  color: #585858;
  text-align: justify;
}
.card-body {
  align-items: center;
}
.products a {
  text-decoration: none;
  color: #00a9ff;
  padding-left: 35%;
}
.products a:hover {
  text-decoration: underline;
  color: #89cff3;
}

/* CSS for a fixed footer */
/* @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"); */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  /* outline: 1px red solid; */
}

html {
  scroll-behavior: smooth;
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  /* justify-content: center;
  align-items: center; */
  min-height: 100%;
  background: #f1f1f1;
  overflow-x: hidden;
  max-width: 100vw;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 100px;
  transition: 0.6s;
  z-index: 1000000;
}

header.sticky {
  background: #cdf5fd;
  padding: 5px 100px;
  color: #fff;
}

header ul {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

header ul li {
  position: relative;
  list-style: none;
}

header ul li a {
  position: relative;
  margin: 0 15px;
  text-decoration: none;
  color: #fff;
  transition: 0.6s;
  letter-spacing: 2px;
  font-weight: 500px;
}

.banner {
  position: relative;
  width: 100%;
  height: 100%;
  background-size: cover;
}

/* .logo {
  width: 75px;
  height: 75px;
} */

header.sticky ul li a {
  color: #000;
}

/*Footer*/

.footer {
  background-color: #000;
  color: #cdf5fd;
  padding: 3.125rem 0;
}

.footer h4 {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 1.25rem;
}

.footer p {
  font-size: 0.875rem;
  line-height: 1.5;
}

.footer a {
  color: #cdf5fd;
  text-decoration: none;
}

.footer a:hover {
  color: #fff;
}

.phone-link,
.email-link,
.address-link {
  display: block;
  margin-bottom: 0.625rem;
}

.phone-link i,
.email-link i,
.address-link i {
  margin-right: 0.3125rem;
}

.footer-bottom {
  background-color: #000;
  padding: 1.25rem 0;
  font-size: 0.875rem;
  align-items: center;
  text-align: center;
}

.footer-bottom p {
  margin: 0;
}
